Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HANDLE : NTEventLogAppender
- handlesThrowable() : LoggingEventPatternConverter , ThrowableInformationPatternConverter
- hasMoreTokens() : StringTokenizer
- hasStream() : CharMessageBuffer , MessageBuffer , UniCharMessageBuffer , WideMessageBuffer
- headFilter : AppenderSkeleton
- hEventLog : NTEventLogAppender
- Hierarchy() : Hierarchy , Logger
- HTMLLayout() : HTMLLayout